/*!
 * dassl.css -- custom file
 * Developing and Supporting Student Leadership (DASSL)
 */

/*************************************
 Page layout
**************************************/

html,
body {
	height: 100%;
	width: 100%;
	min-height: 300px;
	font-family:'Roboto', sans-serif
}
.development{
	position:absolute;
	max-width: 1200px;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	overflow:hidden;
	margin:auto;
}
li {
	list-style-type: square;
	color:#fff;
}
body {
	background-color: #282828;
	min-width: 320px;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Roboto Condensed', sans-serif;
}

input{
	width:100%;
}
.bShadow{
	/*box-shadow: 0px 0px 8px 0px #5b5b5b;*/
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.35);
}
.formBtn{
	border: none !important;
    padding: 10px !important;
    color: #fff !important;
    background: #008dc2 !important;
    font-family: 'Roboto Condensed', san-serif !important;
    line-height: normal !important;
    font-size: 16px !important;
    height: auto !important;
    position: absolute;
    bottom: 20px;
    display: block;
    width: 120px;
    left: 0px;
    right: 0px;
    margin: auto !important;
    border-radius: 5px !important;
    text-transform: uppercase;
	box-shadow: 2px 2px 0px 0px #0d5c83;
	
}
.formBox{
	border: #b5b5b5 solid 3px !important;
    height: 40px !important;
}
.formBtnX{
	position: absolute;
    bottom: 20px;
    display: block;
    width: 120px;
	left:0px;
	right:0px;
	margin:auto !important;
	border-radius:5px !important;
	text-transform:uppercase;
}
.formNote{
	font-size: 10px;
    font-weight: 100;
    color: #666;
    padding-top: 10px;
    padding-bottom: 0px;
    margin-bottom: 0px;
	
}
#contentScroll {
	position:absolute;
	width:100%;
	top:0px;
	bottom:0px;
	overflow-y:auto;
	overflow-x:hidden;
	background-color:#000;
	
	
}
#content {
	position:relative;
	background-color:#ececec;/*#a6abb7;*/
	
	max-width: 1200px;
	margin: 0 auto;
	height: 100%;
    overflow: hidden;
	background-image:url(../images-nl/background%20gradient.jpg);
	background-position:0px 75px;
	background-size:cover;
	/*
	height: 100%;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;*/
}
.contentTexture {
	background-image:url(../images-nl/background%20tile.png);
	position:absolute;
	width:100%;
	height:705px;
	top: 75px;
}
/*************************************
 Logo
**************************************/
.version{
	font-size: 10px;
    color: #fff;
    position: absolute;
    top: 30px;
	opacity:0;
}
#logoRollOver{
	top: 0px;
    /*bottom: 0px;*/
    visibility: inherit;
    opacity: 1;
    background-color:rgba(255,255,255,0.9);
	padding: 10px;
    padding-top: 10px;
    position: absolute;
    width: 100%;
	left:0px;
	text-align:center;
   /* margin-left: 5%;
    margin-top: 23px;
    z-index: 4;*/
    font-size: 20px;
	visibility:hidden;
	opacity:0;
    /* margin: auto; */
    font-family: 'roboto', san-serif;
    font-weight: 100;
}
#logoRollOver h2{
	
	font-size: 25px;
    font-weight: bold;
	color:inherit;
}
#dasslLogo{
	width: 400px;
    position: relative;
    left: 0px;
    right: 0px;
    margin: auto;
    margin-bottom: 40px;
    /*background-image: url(../images-nl/pieces/tree.png);*/
    z-index: 1;
}
#dasslLogoRing{
	top:210px;
	width:400px;
	height:400px;
	position:relative;
    left: 0px;
    right: 0px;
	margin:auto;
}
#dasslLogoTreeBG{
	width:400px;
	height:605px;
	position:absolute;
	top:-209px;
	z-index:0;
	background-image:url(../images-nl/pieces/tree.png);
	pointer-events:none;
}
#dasslLogoTree{
	width:400px;
	height:605px;
	position:absolute;
	top:0px;
	z-index:5;
	background-image:url(../images-nl/pieces/tree.png);
	pointer-events:none;
}
.puz{
	width:400px;
	height:395px;
	position:absolute;
	
}
.puzt{
	width:400px;
	height:395px;
	opacity:0;
}
#puz1s{background-image:url(../images-nl/pieces/puz1s.png);}
#puz2s{background-image:url(../images-nl/pieces/puz2s.png);}
#puz3s{background-image:url(../images-nl/pieces/puz3s.png);}
#puz4s{background-image:url(../images-nl/pieces/puz4s.png);}
#puz5s{background-image:url(../images-nl/pieces/puz5s.png);}
#puz1{background-image:url(../images-nl/pieces/puz1.png);}
#puz2{background-image:url(../images-nl/pieces/puz2.png);}
#puz3{background-image:url(../images-nl/pieces/puz3.png);}
#puz4{background-image:url(../images-nl/pieces/puz4.png);}
#puz5{background-image:url(../images-nl/pieces/puz5.png);}
#puz1t{background-image:url(../images-nl/pieces/puz1t.png);
position:absolute;
	top: 210px;
    z-index: 10;
    pointer-events: none;}
#puz2t{background-image:url(../images-nl/pieces/puz2t.png);}
#puz3t{background-image:url(../images-nl/pieces/puz3t.png);}
#puz4t{background-image:url(../images-nl/pieces/puz4t.png);}
#puz5t{background-image:url(../images-nl/pieces/puz5t.png);}
#mainLogo {
	background-image: url(../images/HomePageGraphic.png);
	background-position: -45px 0px;
	position:relative;
    width: 410px;
    height:500px;
	top: -40px;
    left: 0px;
    right: 0px;
	margin:auto;
}
/*************************************
 Development
**************************************/

.development .toedit {
	background-color: #FFFF00;
}

.development section {
	/*outline-style: solid;*/
	outline-width: 1px;
}

.development section#header {
	outline-color: #FF0000;
}

.development section#main {
	outline-color: #00FF00;
}

.development section#footer {
	outline-color: #0000FF;
}

.development section#home {
	outline-color: #E066FF;
}

.development .hide {
	display: none;
}



/*************************************
 Header section
**************************************/

button,
html input[type=button],
input[type=reset],
input[type=submit] {
    -webkit-appearance: button;
    cursor: pointer !important;
}

.left{
	float:left;	
	/*margin-right: 2%;*/
}
.right{
	float:right;
}
/*************************************
 Header section
**************************************/

#header {
	position:relative;
	width: 100%;
	padding: 5px;
	z-index:4;
	background-image:url(../images-nl/HeaderBar.png);
	background-repeat: repeat-x;
}
#headerBtns{
	clear: both;
    position: relative;
    font-family: 'Roboto Condensed', sans-serif;
    top: 12px;
    width: 100%;
	
	
}
.headerTabs {
	cursor: pointer;
    font-size: 15px;
    display: inline-block;
    margin: 0% 2%;
    text-align: center;
	
}
.headerTabs.selected{
	color:#00ab91;
	text-decoration:underline;
}
.headerTabs:hover{
	text-decoration:underline;
}
.headerBtns {
	clear: both;
	padding: 10px;
}
#header h1 {
	float: left;
	margin-left: 23px;
	font-size: 30px ;
	font-size: 3.1vw;
	min-width:200px;
	font-family: 'Roboto Slab', serif;
	color:#fff;
	padding:0px;
	line-height: 33px;
	
}

#header #loggedin-user {
	  top: 0px;
    right: 0px;
	font-size: 10px;
    line-height: 12px;
    margin-top: 0px;
    width: 100px;
	padding:10px;
	padding-top:0px;
    background-color: #fff;
    box-shadow: -2px 1px 2px 2px rgba(0,0,0,.3);
    position: absolute;
	opacity:0;
}

#activeUserName{
	font-size: 12px;
    line-height: 18px;
}
#logOut{
	background-color: #138bc6;
    border-radius: 5px;
    color: #fff;
	font-size: 12px;
    text-align: center;
    padding: 5px 0px;
	cursor:pointer;
}




.summaryBtn {
	text-align: center;
    clear: right;
    float: right;
    width: 50px;
    height: 25px;
    font-size: 50px;
    cursor: pointer;
    line-height: normal;
}


/*************************************
 Main section
**************************************/

#main {
	position: relative;
	-webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
}

/*************************************
 Tool Tip
**************************************/
/* Tooltip container */


/* Tooltip text */
.domainCell .tooltiptext {
    visibility: hidden;
    width: 190px;
    background-color: black;
    color: #fff;
    text-align: center;
    margin-top: -5px;
    padding: 3px 0;
    border-radius: 6px;
 	left: 30px;
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}
.domainCell .tooltiptext::after {
    content: " ";
    position: absolute;
    top: 50%;
    right: 100%; /* To the left of the tooltip */
    margin-top: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent black transparent transparent;
}
.domainCell:hover .tooltiptext {
    visibility: visible;
}
.tickBox .tooltiptext {
	 visibility: hidden;
    width: 190px;
    font-size: 15px;
    line-height: 18px;
    font-family: 'roboto', san-serif;
    background-color:inherit;
    color: #fff;
    text-align: center;
    margin-top: 22px;
    padding: 3px 0;
    border-radius: 6px;
    left: 3px;
    position: absolute;
    z-index: 1;
    text-transform: initial;
}
.tickBox .tooltiptext::after {
   content: " ";
    position: absolute;
    bottom: 100%;  /* At the top of the tooltip */
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #fff transparent;
}
.tickBox:hover .tooltiptext {
    visibility: visible;
}
/*************************************
 Main section (Home)
**************************************/
#home {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
	background-color:#a6abb7;
}
#homeScroll {
	position: relative;
    top: -7px;
	height: 700px;
    overflow-y:auto;
	overflow-x:hidden;
}
#home #home-menu {
	/*-webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;*/
	/*max-width:700px;*/
	position: relative;
	min-height: 500px;
	/*overflow: scroll;*/
    width: 100%;/*calc(100% - 320px);*/
    /*z-index: 1;*/
}
#footer{
	
	overflow:hidden;
	background-color:rgba(3, 171, 146,0.9);
	color:rgba(255, 255, 255,0.9);
	margin:auto;
	max-width: 1200px;
	text-align: center;
    width: 100%;
}
#home-links {
	
	
	padding: 0;
	margin: 0;
	display: table;
	border-collapse: separate;
	border-spacing: 1em 0;
	
}

#home-links a {
	display: table-cell;
	text-align: center;
	padding: 2px;
	width: 25%;
	color:rgba(255, 255, 255,0.9);
	
}
.textLink{
	cursor:pointer;
}
.textLink:hover{
	text-decoration: underline;
}
/*************************************
 Home Buttons
**************************************/
#homeContent{
	position:absolute;
	top:0px;
	bottom:0px;
	font-size: 15px;
}
.largeButton{
	display: inline-block;
	float: left;
    width: 300px;
	height:80px;
	background-color:#fff;
	padding:5px;
	margin: 2%;
	cursor:pointer;
}
.homeCol{
	width: 33%;
	min-width:320px;
	float:left;
	padding:0px 0px;
	position: relative;
}
#hCol2{
	/*background-color:#bec2cb;*/
	position:relative;
	top:-10px;
	padding:0px;
	
}
.iconButton{
	/*display: inline-block;
	position:absolute;
	float: right;
    width: 300px;
	height:100px;
	border:#666 3px solid;*/
	padding:5px;
	/*margin:5px;*/
	cursor:pointer;
    /*float: left;*/
    margin: 3% auto;
    width: 90%;
	min-width: 320px;
    min-height: 270px;
	background-color:#fff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.35);
	
}
.iconButton:hover{
	/*border:#000 3px solid;*/
	
}
.homeBtn{
	cursor:pointer;
	position:relative;
	font-family:'Roboto',serif;
	
	
}
#HB_frameworks.iconButton{
	width:100%;
}
.homeBtn h5{
	font-family: 'Roboto Condensed', sans-serif;
	font-size:24px;
	line-height:22px;
	    height: 85px;
    display: table;
    display: table-cell;
    vertical-align: middle;
	font-weight:normal;
	margin-top: 0px;
	color:#9cc5e1;
}
.homeBtn .icon{
	width:70px;
	height:70px;
	float:left;
	margin-right:10px;
	background-image:url(../images-nl/iconsW.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	
}
.homeBtn .homeHeader{
	
	width:100%;
	height:75px;
	background-color:#138bc6;
	text-transform:uppercase;
	
}
.homeHeader .h5{
	display:table;
	vertical-align: middle;
}
.homeBtn .homeCont{
	border-left: #138bc6 solid 2px;
    border-right: #138bc6 solid 2px;
    position: absolute;
    top: 80px;
    left: 5px;
    right: 5px;
    bottom: 81px;
    padding: 5px;
	font-size: 15px;
	font-size: 22px;
    line-height: 25px;
    color: #999;
    font-family: 'Roboto Condensed';
}
.homeBtn .homeFooter{
	position: absolute;
    /* width: 100%; */
    height: 76px;
    background-image: url(../images-nl/HomeBtnLine.png);
	background-position: center;
    bottom: 5px;
    right: 5px;
    left: 5px;
    border-bottom: #138bc6 solid 2px;
	border-left: #138bc6 solid 2px;
	 border-right: #138bc6 solid 2px;
	 text-align:center;
}
.icon.hover{
	background-position:-90px 0px;
}

#HB_reflection{pointer-events:none;}
#HB_cases{pointer-events:none;}
#HB_principles{pointer-events:none;}
#HB_resources{pointer-events:none;}
/*#HB_frameworks{pointer-events:none;}*/

.blueBtn{
	box-shadow: 2px 2px 0px 0px #0d5c83;
	display: table;
	color:#fff;
	padding:10px;
	text-transform:uppercase;
	font-size:18px;
	font-family:'Roboto Condensed', san-serif;
	width:auto;
	text-align:center;
	border-radius:5px;
	border-left-style:none;
	background-color:#008dc2;
	margin:18px auto;
	cursor:pointer;
	pointer-events:auto;
	
}

/*#HB_reflection{left:0px;top:0px;margin:30px;}*/

#HB_reflection .icon.hover{background-position:0px 0px;}
#HB_cases .icon{background-position:-210px 0px;}
#HB_cases .icon.hover{background-position:-210px 0px;}
#HB_principles .icon{background-position:-140px 0px;}
#HB_principles .icon.hover{background-position:-140px 0px;}
#HB_resources .icon{background-position:-70px 0px;}
#HB_resources .icon.hover{background-position:-70px 0px;}
#HB_frameworks{
    margin: auto;
	font-size: 16px;
	padding:10px;
    padding-top: 20px;
    position: relative;
    background-color: #1075a7;
    text-align: center;
	min-height: 250px;
    color: #fff;
    border: none;
    overflow-y:auto;
	overflow-x:hidden;
}

#HB_frameworks	h5{
	font-size:25px;
	color:inherit;
	text-align:center;
	
}
.HB_frameworksModal{
    margin: auto;
	font-size: 16px;
	padding:10px;
    padding-top: 20px;
    position: relative;
    background-color: #1075a7;
    text-align: center;
	min-height: 250px;
    color: #fff;
    border: none;
    overflow-y:auto;
	overflow-x:hidden;
}
.HB_frameworksModal	h5{
	font-size:25px;
	color:inherit;
	text-align:center;
	
}




/*************************************
 Main section Confirm Login Box
**************************************/
#SendSave{
	padding: 0px;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    z-index: 15;
    width: 90%;
    max-width: 300px;
    top: 40px;
    display: block;
	visibility:hidden;
	opacity:0;
    border: none;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,.35);
}
#SendSave h4{
	background-color: #00ab91;
    font-size: 20px;
    padding: 10px;
    color: #fff;
    margin: 0px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}
#SendSave p{
	padding:10px;
}

#frameWorkM{
	visibility:hidden;
	opacity:0;
	padding: 0px;
    position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    z-index: 15;
    width: 90%;
    max-width: 600px;
    top: 40px;
    display: block;
    border: none;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,.35);
}
#frameWorkM h4{
	background-color: #00ab91;
    font-size: 20px;
    padding: 10px;
    color: #fff;
    margin: 0px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}
#splashCont{
	pointer-events: none;
}
#splashBtn{
	visibility:hidden;
	opacity:0;
}
#frameWorkM p{
	padding:10px;
}
#pageBlock{
	/*opacity:0;
	visibility:hidden;*/
	position:absolute;
	left:0px;
	right:0px;
	top:-5px;
	bottom:0px;
	margin:auto;
	background-color:rgba(0,0,0,0.60);
	z-index:10;
}
#pageBlockMessage{
	position: absolute;
    width: 200px;
    height: 100px;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    margin: auto;
    text-align: center;
    color: #fff;
}
.dialogBox{
	background-color:#eaeaea;
	display: block;
	visibility:hidden;
	opacity:0;
	position: absolute;
    left: 0px;
    right: 0px;
    margin: auto;
    width: 90%;
    min-width: 300px;
    top: 20px;
    z-index: 11;
    /* background-color: #fff; */
    border-style: none;
    /* border-color: #000; */
    padding: 0px;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,.35);
}
.dialogBox #line1{
	background-color:#00ab91;
	font-size:20px;
	padding:10px;
	color:#fff;
	margin:0px;
	text-transform:uppercase;
	font-family:'Roboto Condensed', sans-serif;
}
.dialogBox .largeButton{
	min-height:200px;
	width: 29%;
    min-width: 310px;
	height: auto;
}
.popupTextPanel{
	display: inline-block;
	position: relative;
	float: left;
    width: 300px;
	height:80px;
	background-color:#fff;
	padding:10px;
	margin: 2%;
	min-height:370px;
	width: 29%;
    min-width: 290px;
	height: auto;
}
.popupTextPanel.wide{
	width:45%;
	height: 200px;
    min-height: auto;
}
.popupTextPanel h4{
	color:#00ab91;
	font-family:'Roboto Condensed', san-serif;
	font-weight:bold;
	text-transform:uppercase;
	font-size:28px;
}
#dialog_1_tooSmall{
	width:90%;
	margin-left:5%;
}
.closeButton{
	position:absolute;
	right:0px;
	top:0px;
    width: 40px;
	height:40px;
	background-image:url(../images-nl/CloseBtn.png);
	background-size:contain;
	cursor:pointer;	
}
.closeButton hover{
	background-color:#999;	
}
#confirmLoginCont{
	overflow-y: auto;
}

/*************************************
 Main section (Common)
**************************************/
.summary{
	visibility:hidden;
	opacity:0;
	position:absolute;
	left:20px;
	right:20px;
	top:20px;
	bottom:0px;
	z-index:4;
	overflow-y:auto;
	z-index:11;
	
}
.summary h4{
	background-color: #00ab91;
    font-size: 20px;
    padding: 10px;
    color: #fff;
    margin: 0px;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
}
#summaryBtn{
	visibility:hidden;
	opacity:0;
}
.fullPage .overlay{
	
	position:absolute;
    background-color:rgba(0,0,0,0.8);
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	opacity:1;
	z-index: 4;
}
.summaryBG{
	position: relative;
	padding: 0px;
	background-color:#eee;
	padding-bottom: 10px;
}
.fullPageTextBox{
	margin:20px;
	background-color:#fff;
	padding:20px;
}
.innerTextBox{
	width:90%;
	margin:20px auto;
	background-color:#fff;
	/*padding:20px 30px;*/
}
.fullPageTextBox li{
	color:#000;
}
.summaryTextBox{
	background-color:rgba(255,255,255,0.9);
	
	padding: 10px 10px 5px 10px;
}
.summaryTextBox p{
	margin:0px;
}
.SummaryRHS{
    display: inline-block;
    width: 25%;
	float: right;
}

.section_content{
    position: relative;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
   overflow-y:scroll;
	overflow-x:hidden;
	
	-webkit-overflow-scrolling: touch;
	/*margin-top: 20px;*/
}
.section_Text{
   /*width: 90%;
    left: 5%;*/
    position: relative;
	padding-bottom: 10px;
	
	
}
.section_Text h4{
	/*background-color:#0f70a0;*/
	color: #fff;
    padding: 10px;
    background-color: #378bc6;
    text-transform: uppercase;
}
.section_Text h3{
    padding-left: 10px;
	font-size:18px;
	margin:20px 0px 10px 0px;
}
.section_Text p{
	padding-left:10px;
	margin:0px 0px 5px 0px;
}
.fullPage{
	width: 100%;
    min-height: 600px;
	visibility:hidden;
	opacity:0;
	overflow: hidden;
	
	
	position: absolute;
	top: -10px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}
/*************************************
 Main section (Reflection)
**************************************/
.reflectionBtn{
	cursor:pointer;
}
.reflectionBtn.largeButton{
	min-width:300px;
	width:32%;
	min-height:130px;
}
#reflection {
	width: 100%;
    min-height:2000px;
	
}
#reflection .headerTitle{
	top: 5px;
    line-height: 21px;
}
#RF_Start{
	display:none;
}
/*************************************
 Modal Windows
**************************************/
.modal{
	position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    z-index: 4;
	
}


/*************************************
progressPanel
**************************************/
#progressPanel{
	position:absolute;
	height:auto;
	min-height: 420px;
	top:20px;
	bottom:20px;
	/*border: #000 solid 2px;*/
	background-color:#fff;
	padding: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	-webkit-box-shadow: 10px 0px 10px 0px rgba(0,0,0,0.11);
	-moz-box-shadow: 10px 0px 10px 0px rgba(0,0,0,0.11);
	box-shadow: 10px 0px 10px 0px rgba(0,0,0,0.11);
	

	
}
#progressPanelHandle{
	position: absolute;
    width: 30px;
    height: 100px;
    top: 0px;
    bottom: 0px;
    right: -30px;
    margin: auto;
    /*border: #000 solid 2px;*/
	-webkit-border-top-right-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomright: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
    border-left-style: none;
    background-color: #fff;
	line-height: normal;
    cursor: pointer;
	color: #6b6b6b;
	-webkit-box-shadow: 10px 0px 10px 0px rgba(0,0,0,0.11);
	-moz-box-shadow: 10px 0px 10px 0px rgba(0,0,0,0.11);
	box-shadow: 10px 0px 10px 0px rgba(0,0,0,0.11);
}
#progressPanelHandle::before {
	content: "\f054";
	/* vertical-align: -1.3em; */
    padding-left: 0.2em;
    background-color: #f2f2f2;
	height: 90%;
    width: 80%;
    display: inline-block;
    padding: 1.5em 0.2em;
    margin: 0.2em 0.2em 0.2em 0;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-size: 1.7em;
	
}
#progressPanelHandle.panelOpen::before {
	content: "\f053";
}

.domainBox {
	width: 30px;
    height: 60px;
}

.domainCell {
	width: 27px;
	height: 10px;
	border-bottom: #000 solid 2px;
}

.cellStatus0 {
	background-color:#fff !important;
	border-bottom:#000 solid 3px;
	background-image:none !important;
}

.PurposeColour {
	/*border-color:#6d0f4b;
	background-color:#6d0f4b;
	border-color:#22406d;
	background-color:rgba(34,64,109,0.8);
	*/

}
.PeopleColour {
	border-color:#88255b;
	
}

.PositioningColour {
	border-color:#0082cf;
	
}

.PracticeColour {
	border-color:#029d7e;
	
}

.ProgressColour {
	border-color:#42539a;
	
}

.cellStatus2 {
	background-color:rgba(255,255,255,0.25);
	opacity:1;
	border-bottom:#000 solid 3px;
	background-image:none !important;
}

.cellStatus1 {
	opacity:1;
	border-bottom:#000 solid 3px;
}
.colour1{color:#22406d;}
.colour2{color:#88255b;}
.colour3{color:#0082cf;}
.colour4{color:#029d7e;}
.colour5{color:#42539a;}
.colour1B{border-color:#22406d;}
.colour2B{border-color:#88255b;}
.colour3B{border-color:#0082cf;}
.colour4B{border-color:#029d7e;}
.colour5B{border-color:#42539a;}
.colour1BG{background-color:#22406d;}
.colour2BG{background-color:#88255b;}
.colour3BG{background-color:#0082cf;}
.colour4BG{background-color:#029d7e;}
.colour5BG{background-color:#42539a;}
.PurposeColour .domainCell {
	border-color: #22406d !important;
	background-color:rgba(34,64,109,.8);
}


.PeopleColour .domainCell {
	border-color: #88255b !important;
	background-color:rgba(136,37,91,.8);
}

.PositioningColour .domainCell {
	border-color: #0082cf !important;
	background-color:#0082cf;
}

.PracticeColour .domainCell {
	border-color: #029d7e !important;
	background-color:#029d7e;
}

.ProgressColour .domainCell {
	border-color: #42539a !important;
	background-color:#42539a;
}

	
	
	
/*************************************
Domains
**************************************/
.greyHeader{
	position: relative;
	height:60px;
	color:#b5c1d2;
	background-color:#092758;
	padding-left:40px;
	color:#fff;
	z-index:3;
}
.greyFooter{
	position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
	background-color:#666;
	padding-left:40px;
	color:#fff;
	z-index:3;
}
.headerTitle{
	font-family:'roboto condensed', san-serif;
	text-transform:uppercase;
	 left: 10px;
	position: relative;
	width: 15%;
    min-width: 190px;
	 color: #0f70a0;
	 color: #378bc6;
    font-size: 20px;
    font-weight: bold;
    margin-right: 15px;
	float:left;
   
	
}
.headerIcon{
	
    width: 40px;
    height: 40px;
    padding-top: 45px;
    left: 10px;
    float: left;
    background-image: url(../images-nl/Icons40.png);
    background-repeat: no-repeat;
   
}
.headerDesc{
	width:50%;
	display:inline-block;
	border-left: #378bc6 solid 4px;
    padding-left: 10px;
	min-height:40px;
}
#principles .headerDesc{
	width: calc(74% - 120px);
}
#about .headerDesc{
	width:70%;
}
#about h3{
	margin-left:55px;	
}

#about img{
	margin-right: 0px;
    vertical-align: top;
}
#about li{
	list-style:none;
	display:inline-block;
	color:#333;
	margin: 10px 10px;
	margin-left: 0px;
	text-align: center;
    width: 220px;
	
}
#about li h3{
	margin-left:0px;	
}
#about .headerTitle{
	top: 5px;
    line-height: 21px;
}
#contacts .headerTitle{
   line-height: 31px;
}
.headerIcon.reflection{
	background-position:0px 0px;
	
}
#cases_content .headerTitle{
	line-height: 46px;
    text-indent: 5px;
}
.headerIcon.cases{
	background-position:-120px 0px;	
}
.headerIcon.principles{
	background-position:-80px 0px;	
}
.headerIcon.resources{
	background-position:-40px 0px;	
}
.headerIcon.aboutus{
	background-position:-160px 0px;	
}
.headerIcon.contacts{
	background-position:-200px 0px;	
	padding-right:10px;
}
.domainHeader{
	position: relative;
	height:50px;
	font-family:'roboto slab', san-derif;
	background-color:#092758;
	padding-left:40px;
	padding-top: 8px;
	font-size:20px;
	line-height: 32px;
	color:#fff;
	z-index:3;
}

#domain_content{
	position: relative;
    width: 100%;
   /* min-height: 500px;*/
   
	/*background-color: #837a80;
	background-image: url('../images/tile.png');*/
	
    
}
.m1{
	display:none;
}
.m2{
	display:inline-block;
}
.domain_summary{
	visibility:hidden;
	opacity:0;
	position: absolute;
    background-color: #37557f;
    padding-top: 20px;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
	z-index:11;
}
.domain_summary .textBox{
	padding:20px;
	margin-left:140px;
	margin-right:140px;
	margin-bottom:20px;
	height:200px;
	background-color:#fff;
}
#reflectionSummary{
	position:relative;
	top:4px;
	width: 100%;
	min-height:90px;
	padding:10px;
	/*background-color:#e8e8e8;*/
	display: table-cell;
    vertical-align: middle;
}
.printBtn{
	position: relative;
    font-size: 10px;
    font-family: 'roboto condensed', san-serif;
    padding: 5px;
    padding-left: 25px;
    text-transform: uppercase;
    font-weight: bold;
    background-image:url(../images-nl/IconPrint.png);
	background-position: 0px 5px;
    background-repeat: no-repeat;
    min-width: 120px;
    height: 30px;
    border: #646464 solid 2px;
    border-radius: 3px;
    color: #646464;
    float: right;
	cursor:pointer;
	
}
.aboutBtn{
	position: relative;
    font-size: 10px;
    font-family: 'roboto condensed', san-serif;
    padding: 5px;
    padding-left: 25px;
    text-transform: uppercase;
    font-weight: bold;
    background-image: url(../images-nl/Icons40.png);
    background-position: -240px 4px;
    background-repeat: no-repeat;
    min-width: 120px;
    height: 30px;
    border: #646464 solid 2px;
    border-radius: 3px;
    color: #646464;
    float: right;
	margin-left:20px;
	cursor:pointer;
}
.expandIcon{
	width:50px;
	height:40px;
	background-image: url(../images-nl/expandIcon.png);
    background-position: 0px 0px;
	float:right;
	cursor:pointer;
}
.expandIcon.contract{
	width:50px;
	height:40px;
	background-image: url(../images-nl/expandIcon.png);
    background-position: 0px -40px;
	float:right;
}
#extraCont{
	background-color:#fff;
	color:#000;
	width:100%;
	border: #6c6c6c solid;
}

#extraCont p{
	padding-left:20px;
}
#extraCont h3{
	font-weight:900;
	margin-top: 5px;
	padding-left:20px;
	font-size:16px !important;
}
#extraCont .blueBtn{
	font-size:14px;
	padding:5px;
	float:right;
	margin-right:10px;
}
#extraCont .fileIcon{
	display: inline-block;
    line-height: 65px;
	margin-top: 6px;
    margin-left: 20px;
	width:40px;
	height:40px;
	background-repeat:no-repeat;
	background-position:-40px 0px;
	float: left;
	background-image: url(../images-nl/fileIcon.png);
}
#extraCont .fileIcon.pdf{
	background-position:0px 0px;
}
#extraCont .fileIcon.link{
	background-position:-80px 0px;
	width: 50px;
}
#extraCont .fileName{
	float: left;
    margin-top: 20px;
    margin-left: 10px;
}
#extraCont .extrasBase{
	position: relative;
	background-color: #e6e6e6;
	display: inline-block;
    width: 100%;
	top: 5px;
}
.domainAbout{
	color: #fff;
    border-color: #fff;
    background-position: -240px -16px;
    top: 0px;
    min-width: 120px;
    margin-right: 7px;
    padding-top: 0px;
	
}
.modeToggle{
	font-size: 12px;
	text-transform:uppercase;
	 position: relative;
    width: 280px;
    height: 30px;
    /*background-image: url(../images-nl/toggleBig60.png);*/
    background-position: 0px 0px;
    float: right;
	cursor:pointer;
}

.toggleLabel{
	margin-top: 5px;
	float: left;
    width: 50%;
    text-align: right;
	padding-right: 30px;
    height: 20px;
	color:#a3a3a3;
    background-color: #d4d4d4;
    border-radius: 10px;
	cursor:pointer;
}
.toggleLabel.selected{
   
	color:#fff;
	background-color:#12a288;
}
.toggleLabel.right{
	 padding-left: 30px;
	 padding-right: 0px;
	text-align: left;
}
.toggleSlider{
	position:absolute;
	left:0px;
	right:0px;
	margin:auto;
	width:50px;
	height:30px;
	border:#e8e8e8 solid 2px;
	border-radius: 15px;
	background-color:#9c9197;
}

.toggleButton{
	position: absolute;
    left: 21px;
    top: 2px;
    width: 22px;
    height: 22px;
    border-radius: 15px;
    background-color: #fafafa;
}
.toggleButton.selected{
	left:3px;
}
.txtBtns{
	width: 80%;
    position: relative;
    right: 0px;
    left: 0px;
    margin: auto;
    top: 5px;
    height: 25px;
	
}
.txtBtns input[type="radio"]{
	visibility:hidden;

}

.saveBtn{
	width:80px;
	float:right;
	border-radius:5px  !important;
	background:#138bc6 !important;
	color:#fff  !important;
	text-transform:uppercase !important;
}
.saveText{
	display: inline-block;
    padding-right: 10px;
    font-style: italic;
}
#savePdfText .info{
	font-style: italic;
	color: #f01a2c;
	font-size: 10px;
}
.saving{
	opacity:0.9;
}
@keyframes play {
	100% { background-position: -625px; }
}
.saving::before{
    content:"";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
	bottom:0px;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.7);
}
.saving::after{
    content:"";
    display: block;
    position: absolute;
    top: 5px;
    left: 0px;
	bottom:38px;
    right: 0px;
	width:125px;
	height:125px;
	margin:auto;
	background-image:url(../images-nl/savingSpriteG.png);
	animation: play .8s steps(5) infinite;
}
.txtBtns .modeToggle{
	float:right;
	width:210px;
	margin-right:10px;
}



/*************************************
 Main section (Cases)
**************************************/

#cases {
	

}

/*************************************
 Main section (Resources)
**************************************/

#resources {
	
}



/*************************************
 Footer section
**************************************/

#footer {
	width: 100%;
	position: fixed;
    width: 100%;
    height: 20px;
    bottom: 0px;
    z-index: 9;
	color:rgba(0, 51, 0, 0.62);
}


/*************************************
 Text elements
**************************************/

h1 {
	margin: 0;
	padding-top: 0.55em;
	padding-bottom: 0.275em;
}


/*************************************
 Responsive
**************************************/
#resources_content{
	left: 220px;
   overflow-y:auto;
	overflow-x:hidden;
	-webkit-overflow-scrolling: touch;
	
}
#cases_content{
    overflow-y: auto;
	overflow-x:hidden;
	-webkit-overflow-scrolling: touch;
}
#resources .headerDesc {
     width: 60%; 
}




@media screen and (max-width: 800px){
	
	#header h1 {
		float: none;
		width: 100%;
		
		text-align: center;
		margin-bottom: 0.25em;
		line-height: 33px;
	}
	
	
	
	#home #home-links a {
		display: block;
		width: 80%;
		margin: 10px auto;
	}
	

	#home #home-menu {
		min-height: 600px;
		
	}
	
	.iconButton,
	#HB_frameworks {
		float: none;
		width: 97%;
		margin: 3% auto;
		height: auto;
		cursor:crosshair !important;
	}
	
	.dialogBox .largeButton {
		min-height: 200px;
		width: 98%;
		min-width: 320px;
	}
} /* End max-width: 800px; */
@media screen and (min-width: 1200px) {
	
	#header h1{
		
		font-size:33px;
	}
}
@media screen and (max-width: 1200px) and (min-width : 800px){
	.dialogBox  {
		width: 95%;
	}
	.dialogBox .largeButton {
		min-height: 200px;
		width: 48%;
		min-width: 300px;
	}
	.popupTextPanel{
		margin: 1%;
		width: 31%;
	}
	
}




#hb_icon {
    display: none;
	 position:absolute;
	  right:5px;
	  color:#000;
	  text-decoration:none;
  }
#hb_icon:hover{
	text-decoration:none;
	 color:#000;
  }

@media screen and (max-width:860px) {
  .topnav .headerTabs {display: none;}
  .topnav .headerTabs.selected {display: inline-block;}
  #hb_icon {
	position:fixed;
   color:#000;
    display: inline-block;
	top:50px;
  }
}

@media screen and (max-width:860px) {
  
  .topnav.responsive {
	  position: relative;
	  background-color:#fff;
	  }
  
  .topnav.responsive  {
    float: none;
    display: inline;
  }
  .topnav.responsive .headerTabs {
	  background-color:#fff;
	  margin-left: -5px;
    margin-right: -5px;
    padding-left: 20px;
    padding-right: 20px;
    display: block;
    text-align: left;
  }
  
}
@media screen and (max-width: 600px){
	/*#header h1 {
		font-size: 14px;
	}*/
	.headerDesc {
		width: 100%;
		border-left:none;
	}
	#resources .headerDesc {
     width: 100%; 
}
	.fullPage{
		overflow-y: auto;
	}
	.section_content{
	 overflow:visible;
	}
	.filterBox{
		width:0px;
		visibility: hidden;
	}
	
	#resources_content{
		left:0px;
		overflow:visible;
	}
	#cases_content{
		overflow:visible;
	}
	
}
@media screen and (max-width: 420px){
/*#header h1 {
    font-size: 14px;
}*/
}

